<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.circle.densitytaptexperiment.test">

    <uses-sdk android:minSdkVersion="21" android:targetSdkVersion="23" />

    <application>
        <uses-library android:name="android.test.runner" />
    </application>

    <instrumentation android:name="android.test.InstrumentationTestRunner"
                     android:targetPackage="com.example.circle.densitytaptexperiment"
                     android:handleProfiling="false"
                     android:functionalTest="false"
                     android:label="Tests for com.example.circle.densitytaptexperiment"/>
</manifest>
